

.pay_info {width:100%; display:inline-block; text-align:right; font-size:15px; font-weight:500; color:#666; box-sizing:border-box;    padding:10px;  background-color:#f9f9f9; margin-top:-1px;}
.pay_info b {color:#333; font-size:1.3em; font-weight:600; }

@media all and (max-width:800px){
 .pay_info {margin-top:10px; padding:15px}

}
.login_box_wrap {gap:20px; justify-content:center; align-items:flex-start; }
.login_box {width:48%; max-width:550px;  display:inline-block; border:1px solid #333; box-sizing:border-box; padding:22px; border-radius:5px;  background-color:#fff; }
 
.login_box h3 {font-size:20px; font-weight:700; color:#333; width:100%;   margin-bottom:10px;}

.login_box input.input01 {width:100%; height:50px; margin-bottom:5px; color:#555; font-size:0.95em; box-sizing:border-box; padding-left:10px}
.login_box a.btn  {width:100%; line-height:50px;  font-size:1em ; font-weight:600; text-align:center; display:inline-block; }
.login_box input {vertical-align:middle}
.login_box p {width:100%; float:left; font-size:14px; line-height:1.35em; color:#777; margin-top:10px;}
.login_box a.login_btn {width:100%; text-align:Center; line-height:50px; display:inline-block; background-color:#333; color:#fff }



.join_check      {width:100%; float:left;  font-size:16px; color:#666; text-align:center;padding-top:10px; }
.join_check input {vertical-align:middle;}
.join_area   {  font-family: "Open Sans", sans-serif; width:100%;  box-sizing:border-box;  float:left; color:#666; font-size:0.9rem; font-weight:400; height:150px; line-height:1.6; border:1px solid #ddd; padding:20px; }



.orderlist_search {width:100%; display:inline-block;  box-sizing:border-box; color:#555; background-color:#fff; border:1px solid  #ddd; padding:15px; text-align:center;  }
.orderlist_search a   { display:inline-block; text-align:center; line-height:35px; padding:0 10px; border-radius:3px; font-weight:400;  border:1px solid #ddd; font-size:14px;   background-color:#fff;  color:#666 ;  }
.orderlist_search a:last-child {background-color:#333; font-weight:500; color:#fff ;  }
.orderlist_search input {height:35px; width:120px; padding-left:10px; font-size:0.90em; color:#666;  border:1px solid #ddd;}


a.wish_btn   {background-color:#333;  border:1px solid #fff; box-sizing:border-box; float:left;  line-height:35px;  width:50%;   color:#fff ; text-align:center;  font-weight:400; font-size:15px; border-right:none; margin-top:5px;  }


 @media all and (max-width:800px) {
  .login_box {width:100%}

}